hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Busbey (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (HBASE-16334) upgrade NekoHTML to latest or replace
Date Wed, 03 Aug 2016 13:59:20 GMT

     [ https://issues.apache.org/jira/browse/HBASE-16334?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sean Busbey resolved HBASE-16334.
---------------------------------
       Resolution: Invalid
    Fix Version/s:     (was: 2.0.0)

okay, I need to not be in such a rush while doing these dependency checks. NekoHTML is only
used as a part of ESAPI, which we've now reverted.

> upgrade NekoHTML to latest or replace
> -------------------------------------
>
>                 Key: HBASE-16334
>                 URL: https://issues.apache.org/jira/browse/HBASE-16334
>             Project: HBase
>          Issue Type: Task
>          Components: dependencies
>            Reporter: Sean Busbey
>
> Our current version of NekoHTML is ~4 years old. upgrade to 1.9.21+ (from 2014) or replace
with a library that's still active. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message